@font-face {
	font-family: 'dfdmiliciana';
	src: url('http://www.paocomlinguicars.com.br/sys/font/dfdmiliciana.eot');
}
@font-face {
	font-family: 'dfdmiliciana';
	src: url('http://www.paocomlinguicars.com.br/sys/font/dfdmiliciana.otf');
}
@font-face {
	font-family: 'dfdmiliciana';
	src: url('http://www.paocomlinguicars.com.br/sys/font/dfdmiliciana.ttf');
}
@font-face {
	font-family: 'dfdmiliciana';
	src: url('http://www.paocomlinguicars.com.br/sys/font/dfdmiliciana.woff');
}
html
{
  	height: 100%;
	verflow-y: scroll;
}
body
{
	margin:0;
	background-color:#020300;
	color:#2A0D00;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image:url(../../img/layout/body2.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-attachment:fixed;
	background-color:#090100;
}
a, a:hover, a:link
{
	text-decoration:none;
	color:inherit;
}
a img {border: none; }

#ink-center
{
	width:960px;
	margin:0 auto;
	background-color:#220603;
	color:#AA8055;
	background-image:url(../../img/layout/body.jpg);
	box-shadow:15px 0px 30px #000, -15px 0px 30px #000;
	background-position:center top;
	background-attachment:fixed;
}
#ink-top
{
	height:483px;
	position:relative;
}
#ink-menu
{
	height:485px;
	width:200px;
	float:left;
	background-image:url(http://www.paocomlinguicars.com.br/img/layout/pl-menu-bg.png);
	background-repeat:no-repeat;
	font-family:dfdmiliciana, "Trebuchet MS";
	font-size:24px;
}
#ink-menu-links
{
	margin-top:250px;
	width:100%;
	text-align:center;
}
#ink-menu-slider
{
	width:0;
	overflow:hidden;
	position:absolute;
	left:200px;
	top:0;
	z-index:3;
	background:rgba(9,1,0,0.8);
	min-height:483px;
}
#ink-content
{
	width:760px;
	margin-left:198px;
	overflow:hidden;
	position:relative;
}
#ink-bottom
{
	width:100%;
	margin:0;
	margin-top:50px;
}
#ink-rodape
{
	width:100%;
	height:60px;
	text-align:center;
	font-size:10px;
	margin-top:10px;
	background-color:#090100;
	position:relative;
}
#ink-rodape > .fb
{
	position:absolute;
	right:20px;
	top:15px;
}
#ink-rodape > a:hover{color:#FFF}

#ink-rodape-links
{
	width:100%;
	text-align:center;
	font-size:10px;
	margin:10px;
	padding-top:10px;
}
#ink-rodape-links div{display:inline-block; margin:0 5px;}
#ink-rodape-links div:hover{color:#F9F3E7}
.content-box-1
{
	width:280px;
	height:227px;
	background-color:#140302;
	display:inline-block;
	margin:0 18px;
}
.content-box-title-1
{
	width:100%;
	height:20px;
	text-align:center;
	font-size:24px;
	font-family:dfdmiliciana, "Trebuchet MS";
	background-color:#090100;
	padding:10px 0;
}
.content-box-content-1 img
{
	max-width:260px;
	height:167px;
	display:block;
	margin:10px auto;
}

/* Apenas para home*/
.home-img
{
	border:5px solid #090100;
	height:473px;
	width:740px;
}
.home-img-secound
{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
.home-img-loaded{display:none}
.home-next
{
	position:absolute;
	top:220px;
	right:20px;
	opacity:0.2;
	cursor:pointer;
}
.visited_page{display:none;}
.foto-slider{position:fixed; width:100%; height:100%; background:rgba(9,1,0,0.7); top:0; left:0;}
.content-titulo{font-family:dfdmiliciana, "Trebuchet MS"; font-size:24px; margin:10px 0 20px 0}
.content-box-2{display:inline-block; width:150px; height:120px; border:5px solid #090100; text-align:center; vertical-align:top; margin:10px;color: #990000; background-color:#090100}
.content-box-2-img{width:150px; height:98px;}
.barra-paginacao{position:absolute; right:20px;}
.barra-paginacao *{ vertical-align:middle; margin:0	3px;}

.content-box-3{display:block; height:98px; border-bottom:5px solid #090100; text-align:left; vertical-align:middle; margin:10px 0;}
.content-box-3-img{width:150px; height:98px;}
.content-box-3 *{vertical-align:top}
.content-box-3-title{display:inline-block; width:600px;font-size: 14px;}

.image-view-1{display:block; margin:0 auto; border:5px solid #090100; max-width:500px; max-height:335px;}
.image-view-1-descricao{ text-align:justify; display:block; width:500px; margin:20px auto; font-size:12px;}
.image-view-1-title{ text-align:center; margin-top:20px;}
.image-view-2{display:inline-block; margin:0 5px; border:5px solid #090100;height: 90px;width: 100px; object-fit: cover;}
.image-view-2:hover{border-color:#CC9966}
.image-view-3{display:block; margin:10px; width:150px; height:100px; border:5px solid #090100}
.image-view-3:hover{border-color:#CC9966}
.image-view-4{display:block; margin:0 auto; border:5px solid #090100; width:400px; height:267px;}
.image-view-4-descricao{ text-align:justify; display:block; width:500px; margin:8px auto; font-size:12px;}
.image-view-4-title{ text-align:center; margin-top:10px;}
.color-03{color:rgb(182, 147, 71)}
.content-box-4{display:inline-block; width:150px; min-height: 140px; border:5px solid #090100; text-align:center; vertical-align:top; margin:10px;color:#990000; background-color:#090100;}
.content-box-4-img{width:150px; height:98px;object-fit: contain;}

.content-box-5{display:inline-block; width:150px; height:190px; border:5px solid #090100; text-align:center; vertical-align:top; margin:10px;color:#990000; background-color:#090100;}
.content-box-5-img{width:150px; height:150px;}

.content-box-6{display:inline-block; width:80px; height:75px; border:5px solid #090100; text-align:center; vertical-align:top; margin:10px 13px;color:#990000; background-color:#090100;}
.content-box-6-img{width:80px; height:53px;}

.menu-box{margin:10px 0 0 10px;}
.menu-list{display:none;width:300px;}
.menu-button{ cursor:pointer;width:300px;}
.menu-thumb{width:70px; height:50px; vertical-align:middle; border:2px solid #090100; margin:10px;}
.menu-title{vertical-align:middle; display:inline-block;max-width: 190px;}
.menu-title-2{display:block; margin-left:20px; border-bottom:2px solid #090100; margin-top:5px; max-width:270px;}
.content-box-2:hover, .content-box-3:hover, .content-box-4:hover,.menu-thumb:hover, .menu-title-2:hover,.content-box-6:hover,.content-box-6.hover{border-color:#AA8055; background-color:#8A0302; color:#AA8055}

#acasa-content
{
	height: 490px;
	overflow-y: scroll;
}
#acasa-texto
{
	vertical-align:top;
	font-size:12px;
	width: 520px;
	padding:0 5px;
	display:inline-block;
}
#acasa-fotos
{
	text-align:center;
	width: 200px;
	vertical-align:top;
	display:inline-block;
}

/* CONTATO */
#contato-content
{
    width: 400px;
    display: block;
    margin: 30px auto;
    font-size: 24px;
}
.reservas-content{width:300px !important;}
.contato-subtitulo
{
	display: block;
	font-size: 24px;
	margin: 0;
	margin-bottom:40px
}

form
{
	width: 100%;
}

form input
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 7px 0;
	padding-left:5px;
	background-color: #220603;
	border: 2px solid #321610;
	color: #AA8055;
	font-size: 14px;
}

form > .type-number
{
	padding-left: 5px;
	width: 100%;
	margin-left: 2px;
	padding: 5px;
	font-size: 18px;
	border-radius: 10px;
}
form > .type-date
{
	width: 75px;
}

form > .type-submit
{
	display: block;
	margin:5px auto;
	width: 150px;
	height: 40px;

	background: #210603; /* Old browsers */
	background: #210603; /* Old browsers */
	background: -moz-linear-gradient(top,  #210603 0%, #0e0201 87%, #210603 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#210603), color-stop(87%,#0e0201), color-stop(100%,#210603)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #210603 0%,#0e0201 87%,#210603 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #210603 0%,#0e0201 87%,#210603 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #210603 0%,#0e0201 87%,#210603 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #210603 0%,#0e0201 87%,#210603 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#210603', endColorstr='#210603',GradientType=0 ); /* IE6-9 */

}

form > .type-time
{
	padding-left: 5px;
	width: 40px;
	margin-left: 2px;
}

form textarea
{
	margin: 7px 0;
	border-radius: 8px;
	width: 100%;
	font-size: 18px;
	margin-left: 2px;
	height: 80px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	resize: vertical;
	background-color: #220603;
	border: 2px solid #321610;
	color: #AA8055;
}

form input[type=submit]:hover
{
	background-color: #321610;
	border: 2px solid #AA8055;
}

.fotos-foto-img
{
	max-width:600px;
	max-height:300px;
	display:block;
	margin:0 auto;
	border:5px solid #090100;
}
.fotos-foto-img-2
{
	display:block;
	margin:0 auto;
	border:5px solid #090100;
}
.fotos-foto-like_box
{
	display:block;
	width:450px;
	margin:10px auto;
	height:25px;
	overflow:hidden;
}
.fotos-foto-paginacao, .fotos-foto-thumb
{
	display: inline-block;
	vertical-align: middle;
}

.fotos-foto-thumb
{
	border:5px solid #090100;
	width:80px;
	height:80px;
	object-fit:cover;
}
.fotos-foto-thumbbox
{
	width: 740px;
	display: block;
	margin: 0 auto;
}
.contato-as
{
	font-size:12px;
}

.content-box-4-title > span{color:#AA8055}

#local-content
{
	width:600px;
	height:400px;
	display:block;
	margin:20px auto 10px auto;
}

#ink-menu-links .menu_list:hover
{
	background-color:#6F0A00;
}

.div-lightbox
{
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.8);
	position:absolute;
	top:0;
	left:0;
}
.div-lightbox img
{
	display:block;
	margin:20px auto;
	max-width:100%;
}
#home-img-title
{
	position:absolute;
	right:0px;
	top:350px;
	z-index:100;
}
#home-img-title>*
{
	display:inline-block;
	vertical-align:top;
}
#home-img-title-1
{
	height:64px;
	width:30px;
	background-image:url(../../img/layout/pratos-title-3.png);
}
#home-img-title-2
{
	height:54px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 10px;
	background-image:url(../../img/layout/pratos-title-2.png);
}
#home-img-title-3
{
	height:64px;
	width:10px;
	background-image:url(../../img/layout/pratos-title-1.png);
}

.checkbox
{
	display:inline-block;
	margin: 0 10px;
	width: 10px;
	vertical-align: middle;
}
.dica
{
	font-size:10px;
	vertical-align: middle;
}
.esqueci
{
	font-size:10px;
	vertical-align: middle;
	float:right;
}
.bt-fb
{
	width: 100px;
	height: 24px;
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.input1, .textarea1
{
	border-radius:8px;
}